# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 4.1

# Delete rule output on recipe failure.
.DELETE_ON_ERROR:

#=============================================================================
# Special targets provided by cmake.

# Disable implicit rules so canonical targets will work.
.SUFFIXES:

# Disable VCS-based implicit rules.
% : %,v

# Disable VCS-based implicit rules.
% : RCS/%

# Disable VCS-based implicit rules.
% : RCS/%,v

# Disable VCS-based implicit rules.
% : SCCS/s.%

# Disable VCS-based implicit rules.
% : s.%

.SUFFIXES: .hpux_make_needs_suffix_list

# Command-line flag to silence nested $(MAKE).
$(VERBOSE)MAKESILENT = -s

#Suppress display of executed commands.
$(VERBOSE).SILENT:

# A target that is always out of date.
cmake_force:
.PHONY : cmake_force

#=============================================================================
# Set environment variables for the build.

# The shell in which to execute make rules.
SHELL = /bin/sh

# The CMake executable.
CMAKE_COMMAND = /usr/bin/cmake

# The command to remove a file.
RM = /usr/bin/cmake -E rm -f

# Escaping for special characters.
EQUALS = =

# The top-level source directory on which CMake was run.
CMAKE_SOURCE_DIR = /home/master/screenshot-gallery

# The top-level build directory on which CMake was run.
CMAKE_BINARY_DIR = /home/master/screenshot-gallery/build

# Include any dependencies generated for this target.
include CMakeFiles/screenshot-gallery.dir/depend.make
# Include any dependencies generated by the compiler for this target.
include CMakeFiles/screenshot-gallery.dir/compiler_depend.make

# Include the progress variables for this target.
include CMakeFiles/screenshot-gallery.dir/progress.make

# Include the compile flags for this target's objects.
include CMakeFiles/screenshot-gallery.dir/flags.make

screenshot-gallery_autogen/timestamp: /usr/lib/qt6/moc
screenshot-gallery_autogen/timestamp: /usr/lib/qt6/uic
screenshot-gallery_autogen/timestamp: CMakeFiles/screenshot-gallery.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/home/master/screenshot-gallery/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_1) "Automatic MOC and UIC for target screenshot-gallery"
	/usr/bin/cmake -E cmake_autogen /home/master/screenshot-gallery/build/CMakeFiles/screenshot-gallery_autogen.dir/AutogenInfo.json ""
	/usr/bin/cmake -E touch /home/master/screenshot-gallery/build/screenshot-gallery_autogen/timestamp

screenshot-gallery_autogen/EWIEGA46WW/qrc_resources.cpp: /home/master/screenshot-gallery/resources.qrc
screenshot-gallery_autogen/EWIEGA46WW/qrc_resources.cpp: CMakeFiles/screenshot-gallery_autogen.dir/AutoRcc_resources_EWIEGA46WW_Info.json
screenshot-gallery_autogen/EWIEGA46WW/qrc_resources.cpp: /home/master/screenshot-gallery/icons/orcs-gallery-512.png
screenshot-gallery_autogen/EWIEGA46WW/qrc_resources.cpp: /home/master/screenshot-gallery/icons/orcs-gallery-256.png
screenshot-gallery_autogen/EWIEGA46WW/qrc_resources.cpp: /home/master/screenshot-gallery/icons/orcs-gallery-128.png
screenshot-gallery_autogen/EWIEGA46WW/qrc_resources.cpp: /home/master/screenshot-gallery/icons/orcs-gallery-64.png
screenshot-gallery_autogen/EWIEGA46WW/qrc_resources.cpp: /usr/lib/qt6/rcc
screenshot-gallery_autogen/EWIEGA46WW/qrc_resources.cpp: /usr/lib/qt6/rcc
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/home/master/screenshot-gallery/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_2) "Automatic RCC for resources.qrc"
	/usr/bin/cmake -E cmake_autorcc /home/master/screenshot-gallery/build/CMakeFiles/screenshot-gallery_autogen.dir/AutoRcc_resources_EWIEGA46WW_Info.json 

CMakeFiles/screenshot-gallery.dir/codegen:
.PHONY : CMakeFiles/screenshot-gallery.dir/codegen

CMakeFiles/screenshot-gallery.dir/screenshot-gallery_autogen/mocs_compilation.cpp.o: CMakeFiles/screenshot-gallery.dir/flags.make
CMakeFiles/screenshot-gallery.dir/screenshot-gallery_autogen/mocs_compilation.cpp.o: screenshot-gallery_autogen/mocs_compilation.cpp
CMakeFiles/screenshot-gallery.dir/screenshot-gallery_autogen/mocs_compilation.cpp.o: CMakeFiles/screenshot-gallery.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green --progress-dir=/home/master/screenshot-gallery/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_3) "Building CXX object CMakeFiles/screenshot-gallery.dir/screenshot-gallery_autogen/mocs_compilation.cpp.o"
	/usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -MD -MT CMakeFiles/screenshot-gallery.dir/screenshot-gallery_autogen/mocs_compilation.cpp.o -MF CMakeFiles/screenshot-gallery.dir/screenshot-gallery_autogen/mocs_compilation.cpp.o.d -o CMakeFiles/screenshot-gallery.dir/screenshot-gallery_autogen/mocs_compilation.cpp.o -c /home/master/screenshot-gallery/build/screenshot-gallery_autogen/mocs_compilation.cpp

CMakeFiles/screenshot-gallery.dir/screenshot-gallery_autogen/mocs_compilation.cpp.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Preprocessing CXX source to CMakeFiles/screenshot-gallery.dir/screenshot-gallery_autogen/mocs_compilation.cpp.i"
	/usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -E /home/master/screenshot-gallery/build/screenshot-gallery_autogen/mocs_compilation.cpp > CMakeFiles/screenshot-gallery.dir/screenshot-gallery_autogen/mocs_compilation.cpp.i

CMakeFiles/screenshot-gallery.dir/screenshot-gallery_autogen/mocs_compilation.cpp.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Compiling CXX source to assembly CMakeFiles/screenshot-gallery.dir/screenshot-gallery_autogen/mocs_compilation.cpp.s"
	/usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -S /home/master/screenshot-gallery/build/screenshot-gallery_autogen/mocs_compilation.cpp -o CMakeFiles/screenshot-gallery.dir/screenshot-gallery_autogen/mocs_compilation.cpp.s

CMakeFiles/screenshot-gallery.dir/src/main.cpp.o: CMakeFiles/screenshot-gallery.dir/flags.make
CMakeFiles/screenshot-gallery.dir/src/main.cpp.o: /home/master/screenshot-gallery/src/main.cpp
CMakeFiles/screenshot-gallery.dir/src/main.cpp.o: CMakeFiles/screenshot-gallery.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green --progress-dir=/home/master/screenshot-gallery/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_4) "Building CXX object CMakeFiles/screenshot-gallery.dir/src/main.cpp.o"
	/usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -MD -MT CMakeFiles/screenshot-gallery.dir/src/main.cpp.o -MF CMakeFiles/screenshot-gallery.dir/src/main.cpp.o.d -o CMakeFiles/screenshot-gallery.dir/src/main.cpp.o -c /home/master/screenshot-gallery/src/main.cpp

CMakeFiles/screenshot-gallery.dir/src/main.cpp.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Preprocessing CXX source to CMakeFiles/screenshot-gallery.dir/src/main.cpp.i"
	/usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -E /home/master/screenshot-gallery/src/main.cpp > CMakeFiles/screenshot-gallery.dir/src/main.cpp.i

CMakeFiles/screenshot-gallery.dir/src/main.cpp.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Compiling CXX source to assembly CMakeFiles/screenshot-gallery.dir/src/main.cpp.s"
	/usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -S /home/master/screenshot-gallery/src/main.cpp -o CMakeFiles/screenshot-gallery.dir/src/main.cpp.s

CMakeFiles/screenshot-gallery.dir/src/mainwindow.cpp.o: CMakeFiles/screenshot-gallery.dir/flags.make
CMakeFiles/screenshot-gallery.dir/src/mainwindow.cpp.o: /home/master/screenshot-gallery/src/mainwindow.cpp
CMakeFiles/screenshot-gallery.dir/src/mainwindow.cpp.o: CMakeFiles/screenshot-gallery.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green --progress-dir=/home/master/screenshot-gallery/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_5) "Building CXX object CMakeFiles/screenshot-gallery.dir/src/mainwindow.cpp.o"
	/usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -MD -MT CMakeFiles/screenshot-gallery.dir/src/mainwindow.cpp.o -MF CMakeFiles/screenshot-gallery.dir/src/mainwindow.cpp.o.d -o CMakeFiles/screenshot-gallery.dir/src/mainwindow.cpp.o -c /home/master/screenshot-gallery/src/mainwindow.cpp

CMakeFiles/screenshot-gallery.dir/src/mainwindow.cpp.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Preprocessing CXX source to CMakeFiles/screenshot-gallery.dir/src/mainwindow.cpp.i"
	/usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -E /home/master/screenshot-gallery/src/mainwindow.cpp > CMakeFiles/screenshot-gallery.dir/src/mainwindow.cpp.i

CMakeFiles/screenshot-gallery.dir/src/mainwindow.cpp.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Compiling CXX source to assembly CMakeFiles/screenshot-gallery.dir/src/mainwindow.cpp.s"
	/usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -S /home/master/screenshot-gallery/src/mainwindow.cpp -o CMakeFiles/screenshot-gallery.dir/src/mainwindow.cpp.s

CMakeFiles/screenshot-gallery.dir/src/imagegallery.cpp.o: CMakeFiles/screenshot-gallery.dir/flags.make
CMakeFiles/screenshot-gallery.dir/src/imagegallery.cpp.o: /home/master/screenshot-gallery/src/imagegallery.cpp
CMakeFiles/screenshot-gallery.dir/src/imagegallery.cpp.o: CMakeFiles/screenshot-gallery.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green --progress-dir=/home/master/screenshot-gallery/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_6) "Building CXX object CMakeFiles/screenshot-gallery.dir/src/imagegallery.cpp.o"
	/usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -MD -MT CMakeFiles/screenshot-gallery.dir/src/imagegallery.cpp.o -MF CMakeFiles/screenshot-gallery.dir/src/imagegallery.cpp.o.d -o CMakeFiles/screenshot-gallery.dir/src/imagegallery.cpp.o -c /home/master/screenshot-gallery/src/imagegallery.cpp

CMakeFiles/screenshot-gallery.dir/src/imagegallery.cpp.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Preprocessing CXX source to CMakeFiles/screenshot-gallery.dir/src/imagegallery.cpp.i"
	/usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -E /home/master/screenshot-gallery/src/imagegallery.cpp > CMakeFiles/screenshot-gallery.dir/src/imagegallery.cpp.i

CMakeFiles/screenshot-gallery.dir/src/imagegallery.cpp.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Compiling CXX source to assembly CMakeFiles/screenshot-gallery.dir/src/imagegallery.cpp.s"
	/usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -S /home/master/screenshot-gallery/src/imagegallery.cpp -o CMakeFiles/screenshot-gallery.dir/src/imagegallery.cpp.s

CMakeFiles/screenshot-gallery.dir/src/databasemanager.cpp.o: CMakeFiles/screenshot-gallery.dir/flags.make
CMakeFiles/screenshot-gallery.dir/src/databasemanager.cpp.o: /home/master/screenshot-gallery/src/databasemanager.cpp
CMakeFiles/screenshot-gallery.dir/src/databasemanager.cpp.o: CMakeFiles/screenshot-gallery.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green --progress-dir=/home/master/screenshot-gallery/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_7) "Building CXX object CMakeFiles/screenshot-gallery.dir/src/databasemanager.cpp.o"
	/usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -MD -MT CMakeFiles/screenshot-gallery.dir/src/databasemanager.cpp.o -MF CMakeFiles/screenshot-gallery.dir/src/databasemanager.cpp.o.d -o CMakeFiles/screenshot-gallery.dir/src/databasemanager.cpp.o -c /home/master/screenshot-gallery/src/databasemanager.cpp

CMakeFiles/screenshot-gallery.dir/src/databasemanager.cpp.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Preprocessing CXX source to CMakeFiles/screenshot-gallery.dir/src/databasemanager.cpp.i"
	/usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -E /home/master/screenshot-gallery/src/databasemanager.cpp > CMakeFiles/screenshot-gallery.dir/src/databasemanager.cpp.i

CMakeFiles/screenshot-gallery.dir/src/databasemanager.cpp.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Compiling CXX source to assembly CMakeFiles/screenshot-gallery.dir/src/databasemanager.cpp.s"
	/usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -S /home/master/screenshot-gallery/src/databasemanager.cpp -o CMakeFiles/screenshot-gallery.dir/src/databasemanager.cpp.s

CMakeFiles/screenshot-gallery.dir/src/settingsdialog.cpp.o: CMakeFiles/screenshot-gallery.dir/flags.make
CMakeFiles/screenshot-gallery.dir/src/settingsdialog.cpp.o: /home/master/screenshot-gallery/src/settingsdialog.cpp
CMakeFiles/screenshot-gallery.dir/src/settingsdialog.cpp.o: CMakeFiles/screenshot-gallery.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green --progress-dir=/home/master/screenshot-gallery/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_8) "Building CXX object CMakeFiles/screenshot-gallery.dir/src/settingsdialog.cpp.o"
	/usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -MD -MT CMakeFiles/screenshot-gallery.dir/src/settingsdialog.cpp.o -MF CMakeFiles/screenshot-gallery.dir/src/settingsdialog.cpp.o.d -o CMakeFiles/screenshot-gallery.dir/src/settingsdialog.cpp.o -c /home/master/screenshot-gallery/src/settingsdialog.cpp

CMakeFiles/screenshot-gallery.dir/src/settingsdialog.cpp.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Preprocessing CXX source to CMakeFiles/screenshot-gallery.dir/src/settingsdialog.cpp.i"
	/usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -E /home/master/screenshot-gallery/src/settingsdialog.cpp > CMakeFiles/screenshot-gallery.dir/src/settingsdialog.cpp.i

CMakeFiles/screenshot-gallery.dir/src/settingsdialog.cpp.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Compiling CXX source to assembly CMakeFiles/screenshot-gallery.dir/src/settingsdialog.cpp.s"
	/usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -S /home/master/screenshot-gallery/src/settingsdialog.cpp -o CMakeFiles/screenshot-gallery.dir/src/settingsdialog.cpp.s

CMakeFiles/screenshot-gallery.dir/screenshot-gallery_autogen/EWIEGA46WW/qrc_resources.cpp.o: CMakeFiles/screenshot-gallery.dir/flags.make
CMakeFiles/screenshot-gallery.dir/screenshot-gallery_autogen/EWIEGA46WW/qrc_resources.cpp.o: screenshot-gallery_autogen/EWIEGA46WW/qrc_resources.cpp
CMakeFiles/screenshot-gallery.dir/screenshot-gallery_autogen/EWIEGA46WW/qrc_resources.cpp.o: CMakeFiles/screenshot-gallery.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green --progress-dir=/home/master/screenshot-gallery/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_9) "Building CXX object CMakeFiles/screenshot-gallery.dir/screenshot-gallery_autogen/EWIEGA46WW/qrc_resources.cpp.o"
	/usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -MD -MT CMakeFiles/screenshot-gallery.dir/screenshot-gallery_autogen/EWIEGA46WW/qrc_resources.cpp.o -MF CMakeFiles/screenshot-gallery.dir/screenshot-gallery_autogen/EWIEGA46WW/qrc_resources.cpp.o.d -o CMakeFiles/screenshot-gallery.dir/screenshot-gallery_autogen/EWIEGA46WW/qrc_resources.cpp.o -c /home/master/screenshot-gallery/build/screenshot-gallery_autogen/EWIEGA46WW/qrc_resources.cpp

CMakeFiles/screenshot-gallery.dir/screenshot-gallery_autogen/EWIEGA46WW/qrc_resources.cpp.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Preprocessing CXX source to CMakeFiles/screenshot-gallery.dir/screenshot-gallery_autogen/EWIEGA46WW/qrc_resources.cpp.i"
	/usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -E /home/master/screenshot-gallery/build/screenshot-gallery_autogen/EWIEGA46WW/qrc_resources.cpp > CMakeFiles/screenshot-gallery.dir/screenshot-gallery_autogen/EWIEGA46WW/qrc_resources.cpp.i

CMakeFiles/screenshot-gallery.dir/screenshot-gallery_autogen/EWIEGA46WW/qrc_resources.cpp.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Compiling CXX source to assembly CMakeFiles/screenshot-gallery.dir/screenshot-gallery_autogen/EWIEGA46WW/qrc_resources.cpp.s"
	/usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -S /home/master/screenshot-gallery/build/screenshot-gallery_autogen/EWIEGA46WW/qrc_resources.cpp -o CMakeFiles/screenshot-gallery.dir/screenshot-gallery_autogen/EWIEGA46WW/qrc_resources.cpp.s

# Object files for target screenshot-gallery
screenshot__gallery_OBJECTS = \
"CMakeFiles/screenshot-gallery.dir/screenshot-gallery_autogen/mocs_compilation.cpp.o" \
"CMakeFiles/screenshot-gallery.dir/src/main.cpp.o" \
"CMakeFiles/screenshot-gallery.dir/src/mainwindow.cpp.o" \
"CMakeFiles/screenshot-gallery.dir/src/imagegallery.cpp.o" \
"CMakeFiles/screenshot-gallery.dir/src/databasemanager.cpp.o" \
"CMakeFiles/screenshot-gallery.dir/src/settingsdialog.cpp.o" \
"CMakeFiles/screenshot-gallery.dir/screenshot-gallery_autogen/EWIEGA46WW/qrc_resources.cpp.o"

# External object files for target screenshot-gallery
screenshot__gallery_EXTERNAL_OBJECTS =

screenshot-gallery: CMakeFiles/screenshot-gallery.dir/screenshot-gallery_autogen/mocs_compilation.cpp.o
screenshot-gallery: CMakeFiles/screenshot-gallery.dir/src/main.cpp.o
screenshot-gallery: CMakeFiles/screenshot-gallery.dir/src/mainwindow.cpp.o
screenshot-gallery: CMakeFiles/screenshot-gallery.dir/src/imagegallery.cpp.o
screenshot-gallery: CMakeFiles/screenshot-gallery.dir/src/databasemanager.cpp.o
screenshot-gallery: CMakeFiles/screenshot-gallery.dir/src/settingsdialog.cpp.o
screenshot-gallery: CMakeFiles/screenshot-gallery.dir/screenshot-gallery_autogen/EWIEGA46WW/qrc_resources.cpp.o
screenshot-gallery: CMakeFiles/screenshot-gallery.dir/build.make
screenshot-gallery: CMakeFiles/screenshot-gallery.dir/compiler_depend.ts
screenshot-gallery: /usr/lib/libQt6Widgets.so.6.10.0
screenshot-gallery: /usr/lib/libQt6Sql.so.6.10.0
screenshot-gallery: /usr/lib/libQt6Concurrent.so.6.10.0
screenshot-gallery: /usr/lib/libQt6Gui.so.6.10.0
screenshot-gallery: /usr/lib/libGLX.so
screenshot-gallery: /usr/lib/libOpenGL.so
screenshot-gallery: /usr/lib/libQt6Core.so.6.10.0
screenshot-gallery: CMakeFiles/screenshot-gallery.dir/link.txt
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green --bold --progress-dir=/home/master/screenshot-gallery/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_10) "Linking CXX executable screenshot-gallery"
	$(CMAKE_COMMAND) -E cmake_link_script CMakeFiles/screenshot-gallery.dir/link.txt --verbose=$(VERBOSE)

# Rule to build all files generated by this target.
CMakeFiles/screenshot-gallery.dir/build: screenshot-gallery
.PHONY : CMakeFiles/screenshot-gallery.dir/build

CMakeFiles/screenshot-gallery.dir/clean:
	$(CMAKE_COMMAND) -P CMakeFiles/screenshot-gallery.dir/cmake_clean.cmake
.PHONY : CMakeFiles/screenshot-gallery.dir/clean

CMakeFiles/screenshot-gallery.dir/depend: screenshot-gallery_autogen/EWIEGA46WW/qrc_resources.cpp
CMakeFiles/screenshot-gallery.dir/depend: screenshot-gallery_autogen/timestamp
	cd /home/master/screenshot-gallery/build && $(CMAKE_COMMAND) -E cmake_depends "Unix Makefiles" /home/master/screenshot-gallery /home/master/screenshot-gallery /home/master/screenshot-gallery/build /home/master/screenshot-gallery/build /home/master/screenshot-gallery/build/CMakeFiles/screenshot-gallery.dir/DependInfo.cmake "--color=$(COLOR)"
.PHONY : CMakeFiles/screenshot-gallery.dir/depend

